Support » Plugin: WordPress Social Login » Incompatible with PHP 7

  • OC2PS

    (@sooskriszta)



    wordpress-social-login/includes/admin/components/tools/wsl.components.tools.actions.job.php
    ------------------------------------------------------------------------------------------------------------------------------------------------------------------
    FOUND 0 ERRORS AND 1 WARNING AFFECTING 1 LINE
    ------------------------------------------------------------------------------------------------------------------------------------------------------------------
     183 | WARNING | INI directive 'register_globals' is deprecated since PHP 5.3 and removed since PHP 5.4.
    ------------------------------------------------------------------------------------------------------------------------------------------------------------------
Viewing 1 replies (of 1 total)
Viewing 1 replies (of 1 total)
  • The topic ‘Incompatible with PHP 7’ is closed to new replies.